## rust-wu-diff 0.1.2

=== Makefile ===
build:
	cargo +nightly build --features clippy

publish:
	cargo package
	cargo publish
