=== debian/changelog ===
rust-wu-diff (0.1.2-1) unstable; urgency=medium

  * Package wu-diff 0.1.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Feb 2024 22:15:51 +0000
