=== debian/control ===
Source: rust-wu-diff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wu-diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wu-diff
X-Cargo-Crate: wu-diff
Rules-Requires-Root: no

Package: librust-wu-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-wu-diff+default-dev (= ${binary:Version}),
 librust-wu-diff-0-dev (= ${binary:Version}),
 librust-wu-diff-0+default-dev (= ${binary:Version}),
 librust-wu-diff-0.1-dev (= ${binary:Version}),
 librust-wu-diff-0.1+default-dev (= ${binary:Version}),
 librust-wu-diff-0.1.2-dev (= ${binary:Version}),
 librust-wu-diff-0.1.2+default-dev (= ${binary:Version})
Description: Compute differences between two slices using wu(the O(NP)) algorithm - Rust source code
 Source code for Debianized Rust crate "wu-diff"
