=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wu-diff 0.1.2 --all-targets --all-features
Features: test-name=rust-wu-diff:@
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-criterion-0.5+default-dev, librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wu-diff 0.1.2 --all-targets
Features: test-name=librust-wu-diff-dev:default
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-criterion-0.5+default-dev, librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wu-diff 0.1.2 --all-targets --no-default-features
Features: test-name=librust-wu-diff-dev:
Depends: dh-cargo (>= 18), librust-base64-0.21+default-dev, librust-criterion-0.5+default-dev, librust-image-0.24+default-dev, @
Restrictions: allow-stderr, skip-not-installable
